import dayjs from 'dayjs';

/** 设置默认时间 */
export const getDefaultDateRange = (start = 1, end = 7) => {
	const today = new Date();
	// 结束日期为今天
	const endDate = new Date();
	endDate.setDate(endDate.getDate() + start);
	// 开始日期初始化为今天
	const startDate = new Date(today);

	// 往前推7天
	startDate.setDate(today.getDate() - end);

	return [dayjs(startDate).format('YYYY-MM-DD'), dayjs(endDate).format('YYYY-MM-DD')];
};
